/*STYLES FOR USER REGISTRATION*/
div#registeroverlay div.contentWrap {z-index:10}
div#registeroverlay {background-color:#fff; display:none; width:455px; padding:15px 15px 6px 15px; text-align:left; border:2px solid #333;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}

div#registeroverlay div.contentWrap iframe {height:496px; width:465px; border:0px}